blog.robotex.de

Ruby gems: Installing a specific gem version

Sometime, you'll have to install a specific version of a ruby gem. This is accomplished with th --version parameter.

See following command:

$> gem install rake --version 0.8.7

Back